Will there ever be CFW for those with 4.00 OFWs on PS3?

Discussion in 'PS3 - Hacking & Homebrew' started by Saiyan Lusitano, Jun 17, 2017.

  1. Saiyan Lusitano
    OP

    Saiyan Lusitano GBAtemp Guru

    Member
    5,596
    3,161
    Oct 29, 2015
    Sweden
    I have two PS3s with v4 firmwares and would like to install CFW on them but since 3.55 is still the only way to go, then does it mean there won't be any other way around it at all (w/o downgrading to 3.55)?

    Does anyone know if there's still anything in the works?

    Thanks.
     
  2. iCEQB

    iCEQB GBAtemp Advanced Fan

    Member
    682
    447
    Nov 2, 2013
    United States
    I'm sure there is something non public waiting for PS3s EOL to be released.
     
    Saiyan Lusitano likes this.
  3. olimar718

    olimar718 Advanced Member

    Newcomer
    63
    27
    Mar 5, 2017
    France
    Source ?
    Or just intuition ? (No problem with that)
     
  4. Thelonewolf88

    Thelonewolf88 GBAtemp Regular

    Member
    266
    171
    Jun 11, 2016
    United States
    Quite a very slim chance there will be. Best to source a 3.55 console or one that is capable of a 3.55 downgrade, as there are some that are factory stock min 3.56+.
     
    Saiyan Lusitano likes this.
  5. iCEQB

    iCEQB GBAtemp Advanced Fan

    Member
    682
    447
    Nov 2, 2013
    United States
    Just intuition, but I'm sure the is something behind closed curtains.
    There are not many peeps out there who give a damn about the PS3 and I'm pretty sure the Rebug guys have something ready once Sony drops the software support for that platform.
     
    Saiyan Lusitano likes this.
  6. Flashed

    Flashed GBAtemp Regular

    Member
    256
    100
    Feb 3, 2016
    Spain
    Madrid
    Someone were talking about a 4.XX exploit. The problem is that nobody is interested on PS3 anymore and they prefer to work for PS4
     
  7. WeedZ

    WeedZ Possibly an Enlightened Being

    Member
    GBAtemp Patron
    WeedZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,978
    5,958
    Jan 13, 2015
    United States
    The State of Denial
    You can always go the ode route
     
  8. queendude

    queendude GBAtemp Regular

    Member
    178
    128
    May 8, 2017
    Germany
    Never mind
     
  9. azoreseuropa

    azoreseuropa GBAtemp Guru

    Member
    6,044
    932
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but I am in USA.
    No, definitely not. 3.41 and 3.55 is only the way. No matter what. You will have to downgrading to 3.55/3.41 or none at all. iCEQB has no proof and he is looking at the magic crystal. I am telling you.. None as far as I seen everywhere in the internet. Out of luck. :(
     
  10. Burnt Lasagna

    Burnt Lasagna GBAtemp Regular

    Member
    128
    65
    Feb 29, 2012
    United States
    Anything can happen but honestly, don't hold your breath.
    It's been six and half years since the 3.55 exploit got patched. If someone was going to find a new entry point, it would of happened already.

    Wait till the PS3 turns 15-20 and has new popularity as a retro system. Then you might see new breakthrough.
    Until then, people will cling to the E3 Flasher, even though it's a piece of garbage.